Commit 77375441 authored by Dries's avatar Dries

- Patch #221230 by Heine: convert requirement error on update to requirement warning.

parent 0d789742
......@@ -276,7 +276,7 @@ function system_requirements($phase) {
if (!module_exists('update')) {
$requirements['update status'] = array(
'value' => $t('Not enabled'),
'severity' => REQUIREMENT_ERROR,
'severity' => REQUIREMENT_WARNING,
'description' => $t('Update notifications are not enabled. It is <strong>highly recommended</strong> that you enable the update status module from the <a href="@module">module administration page</a> in order to stay up-to-date on new releases. For more information please read the <a href="@update">Update status handbook page</a>.', array('@update' => 'http://drupal.org/handbook/modules/update', '@module' => url('admin/build/modules'))),
);
}
......
Markdown is supported
0%
or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment